<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tp/onlinemanual/000097" xml:lang="de">
   <Header>
      <Title>Erfassen von Erlösen</Title>
      <Keyword type="header" order="d1e2821192">
         <Level1>Erlöse</Level1>
      </Keyword>
      <Keyword type="header" order="d1e2821195">
         <Level1>Erlöse</Level1>
      </Keyword>
      <Keyword type="header" order="d1e2821199">
         <Level1>Projekt</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Projekterlöse können erfasst werden. Sie können diese entweder manuell erfassen oder als Ergebnis der Projektfakturierung erhalten. Wenn eine Projektrechnung im Modul <GUIRef href="/baanerp/ci/sli" role="module">Fakturierung</GUIRef> gebucht wird, sind die projektbezogenen Erlöse im Paket <GUIRef href="/baanerp/tp" role="package">Projekt</GUIRef> verfügbar. Außerdem können Sie die prognostizierten Abweichungen der Erlöse gegenüber dem Vertrag nach Elementen und Aktivitäten verwalten,  so dass Sie die Ergebnisse im Modul <GUIRef href="/baanerp/tp/ppc" role="module">Projektfortschritt</GUIRef> überwachen können. Sie können Erlöse in verschiedenen Währungen eingeben. Um Erlöse erfassen zu können, müssen Sie zuerst Kostenüberwachungsperioden im Programm <Link href="/baanerp/tp/ppc/tpppc0500m000" role="session">Parameter PPC (tpppc0500m000)</Link> anlegen. Diese Überwachungsperioden werden zur Erfassung der Erlöse verwendet. Sie können die aus dem Modul <GUIRef href="/baanerp/tp/pin" role="module">Fakturierung</GUIRef> stammenden projektbezogenen Erlöse ändern. Sie können auch zusätzliche Erlöse erfassen. Verarbeiten Sie die erfassten Erlöse und leiten Sie diese an die Projekthistorie und das Paket <GUIRef href="/baanerp/tf" role="package">Finanzwesen</GUIRef> weiter. Vor dem Verarbeiten müssen Sie die Erlöse bestätigen. Dabei werden sonstige Kosten generiert, wenn Sie Zuschläge auf Erlöse definiert haben. Sie können anhand der Zwischenergebnisse einen Einblick in Gewinn, Verlust und/oder finanzielle Reservierungen während der Ausführungsphase des Projekts gewinnen.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tp/onlinemanual/000013" role="manual">Verwenden von Erlösen</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tp/onlinemanual/000100" role="manual">Verwenden von Fortschritt und Überwachung</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tp/onlinemanual/000084" role="manual">Verwenden der Fortschrittsverarbeitung</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tp/onlinemanual/000096" role="manual">Erfassen von Kosten und Bestellobligos</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>